import numpy as np
from numpy import *

a = array([1, 2, 3, 4])


def a(a, b, c):
    if 1 in [1, 2, 3]:
        a += 1
        pass
    O = 0
    i = 123
    h = 123
    h = 456
    o = 0
    f = [o for o in range(5)]
    print(o)
    print(O, i)
    pass


while (1):
    if a > 0:
        break
    continue


def O1():
    pass
